<?xml version="1.0" ?>
<FileFormatVersion major="1" minor="0" />
<animation name="G2P3" fps="15.000000" />
<animation name="FIP1" fps="15.000000">
    <marker x="353.479065" y="311.981201" z="166.494095" />
</animation>
<animation name="L3P1" fps="15.000000" />
<animation name="L4P1" fps="15.000000" />
<animation name="L7P1" fps="15.000000" />
<animation name="P3P1" fps="15.000000" />
<animation name="PAP1" fps="15.000000">
    <marker x="376.748352" y="216.098816" z="247.713501" />
</animation>
<animation name="TOp1" fps="15.000000" />
<animation name="TOp2" fps="15.000000" />
<animation name="TOp3" fps="15.000000" />
<animation name="G2P1" fps="15.000000" />
<exit linkedWarp="Pi Ramses\Maison de Paser\Warp_0006.wp" nbWarpBlock="16">
    <camera angleX="0.000000" angleY="0.000000" />
    <marker x="398.676300" y="57.540367" z="-296.220062" />
    <block face="5" offsetX="2" offsetY="7" />
    <block face="5" offsetX="1" offsetY="7" />
    <block face="5" offsetX="1" offsetY="6" />
    <block face="5" offsetX="1" offsetY="5" />
    <block face="5" offsetX="2" offsetY="5" />
    <block face="5" offsetX="2" offsetY="6" />
</exit>
<exit linkedWarp="Pi Ramses\Maison de Paser\Warp_0007.wp" nbWarpBlock="16">
    <camera angleX="0.000000" angleY="0.000000" />
    <marker x="486.390747" y="83.454155" z="80.370697" />
    <block face="5" offsetX="8" offsetY="7" />
    <block face="5" offsetX="9" offsetY="7" />
    <block face="5" offsetX="9" offsetY="6" />
    <block face="5" offsetX="9" offsetY="5" />
    <block face="5" offsetX="8" offsetY="5" />
    <block face="5" offsetX="8" offsetY="6" />
</exit>
<exit linkedWarp="Pi Ramses\Maison de Paser\Warp_0005.wp" nbWarpBlock="16">
    <camera angleX="0.000000" angleY="0.000000" />
    <marker x="114.997131" y="57.540371" z="-483.181915" />
    <block face="2" offsetX="9" offsetY="8" />
    <block face="2" offsetX="10" offsetY="8" />
    <block face="2" offsetX="10" offsetY="7" />
    <block face="2" offsetX="10" offsetY="6" />
    <block face="2" offsetX="10" offsetY="5" />
    <block face="2" offsetX="9" offsetY="5" />
    <block face="2" offsetX="9" offsetY="6" />
    <block face="2" offsetX="9" offsetY="7" />
</exit>
